• Merhaba Ziyaretçi, Kurban bayramın kutlu olsun! Kurban bayramında hediye almak ister misin? Eğer ki hediye almak istiyorsan buraya tıklayarak bilgileri oku. Bu etkinliği sakın kaçırma!
Minecraft Türkiye
Minecraft Türkiye Minecraft Türkiye
Minecraft Türkiye Minecraft Türkiye
Minecraft Türkiye Minecraft Türkiye
Minecraft Türkiye Minecraft Türkiye

Durum
Mesaj gönderimine kapalı.

ZeusPro

Zombi Katili
21 Ağustos 2017
164
25
190
Unbreakings
#1

konsolda şöle bir hata verdi:
JavaScript:
[14:49:08] [Server thread/ERROR]: Could not load 'plugins\SuperCensor.jar' in folder 'plugins'
org.bukkit.plugin.InvalidDescriptionException: Invalid plugin.yml
    at org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPluginLoader.java:162) ~[spigot.jar:git-Spigot-21fe707-e1ebe52]
    at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:133) [spigot.jar:git-Spigot-21fe707-e1ebe52]
    at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigot.jar:git-Spigot-21fe707-e1ebe52]
    at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigot.jar:git-Spigot-21fe707-e1ebe52]
    at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigot.jar:git-Spigot-21fe707-e1ebe52]
    at java.lang.Thread.run(Unknown Source) [?:1.8.0_171]
Caused by: java.util.zip.ZipException: zip file is empty
    at java.util.zip.ZipFile.open(Native Method) ~[?:1.8.0_171]
    at java.util.zip.ZipFile.<init>(Unknown Source) ~[?:1.8.0_171]
    at java.util.zip.ZipFile.<init>(Unknown Source) ~[?:1.8.0_171]
    at java.util.jar.JarFile.<init>(Unknown Source) ~[?:1.8.0_171]
    at java.util.jar.JarFile.<init>(Unknown Source) ~[?:1.8.0_171]
    at org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPluginLoader.java:150) ~[spigot.jar:git-Spigot-21fe707-e1ebe52]
    ... 5 more
[14:49:08] [Server thread/INFO]: Set PluginClassLoader as parallel capable
?
çözümü nedir ?
 

CoolDesger

➳ Pluginer & Skripter
D. Destek
14 Ocak 2018
619
294
590
#2

SuperCencor diğer pluginler ile çakışıyor. Plugin listesine bakabilir miyim?
 

CoolDesger

➳ Pluginer & Skripter
D. Destek
14 Ocak 2018
619
294
590
#4

Bir silin ve tekrar deneyin. Çakışıyor olabilirler çünkü.
 

ZeusPro

Zombi Katili
21 Ağustos 2017
164
25
190
Unbreakings
#6

Geçersiz plugin.yml dosyası diyor, SuperCensor eklentisinin plugin.yml dosyasını düzenledin mi?
ÖLE Bİ DOSYA YOK
Bir silin ve tekrar deneyin. Çakışıyor olabilirler çünkü.
supercensoru ben pek kullanmıyorum onu silsem ve şu kısaltmaları uzatan başka bir plugin var mı ?
 

CoolDesger

➳ Pluginer & Skripter
D. Destek
14 Ocak 2018
619
294
590
#7

ÖLE Bİ DOSYA YOK

supercensoru ben pek kullanmıyorum onu silsem ve şu kısaltmaları uzatan başka bir plugin var mı ?
plugin.yml Pluginin içinde var. Winrar ile aç ve bak elledin mi hiç ona?
 

ZeusPro

Zombi Katili
21 Ağustos 2017
164
25
190
Unbreakings
#9

plugin.yml Pluginin içinde var. Winrar ile aç ve bak elledin mi hiç ona?
ellemedim. galiba plugin çakışıyor. Kısalmaları uzaltan supercensorden başka bi plugin var mı ?
Mesaj otomatik olarak birleştirildi:

Bu linki görüntülemek için iznin yok. Şimdi giriş yapın veya kayıt olun.
indir ve tekrar dene.
sorun çözüldü fakat ben supercensor'ün sadece kelime uzatma sistemini kullanıyorum. Kıslatmaları uzatan başka bi plugin var mı ? (sa yı Selmamın Aleyküm'e çeviren)
 

CoolDesger

➳ Pluginer & Skripter
D. Destek
14 Ocak 2018
619
294
590
#10

Skript ile yapabilirsin.

Kod:
on chat:
    message is "sa" or "as":
      replace "sa" with "Selamun Aleyküm" in the message
      replace "as" with "Aleyküm Selam" in the message
 

CoolDesger

➳ Pluginer & Skripter
D. Destek
14 Ocak 2018
619
294
590
#12

ZeusPro

Zombi Katili
21 Ağustos 2017
164
25
190
Unbreakings
#14
Beğeni: CoolDesger
Durum
Mesaj gönderimine kapalı.